ONVIF::Media::Types::Dot11Capabilities(3)

NAME
ONVIF::Media::Types::Dot11Capabilities

DESCRIPTION
Perl data type class for the XML Schema defined complexType Dot11Capabilities from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   TKIP

•   ScanAvailableNetworks

•   MultipleConfiguration

•   AdHocStationMode

•   WEP

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::Dot11Capabilities
   TKIP =>  $some_value, # boolean
   ScanAvailableNetworks =>  $some_value, # boolean
   MultipleConfiguration =>  $some_value, # boolean
   AdHocStationMode =>  $some_value, # boolean
   WEP =>  $some_value, # boolean
 },

AUTHOR
Generated by SOAP::WSDL